@import url(core-style.css);

#body-profile #profile, #body-portfolio #profile, #body-the-team #profile { background: url(../images/top-nav.gif) -92px -39px no-repeat;}

#side-nav {background: url(../images/profile-side-nav.gif) -228px 0 no-repeat; background-color: #FFF; height: 98px;}

#side-profile a:hover { background: url(../images/profile-side-nav.gif) 20px 0 no-repeat; }
#portfolio a:hover { background: url(../images/profile-side-nav.gif) 20px -32px no-repeat; }
#the-team a:hover { background: url(../images/profile-side-nav.gif) 20px -64px no-repeat; }

#body-profile #side-profile a{ background: url(../images/profile-side-nav.gif) 20px 0 no-repeat;}
#body-portfolio #portfolio a{ background: url(../images/profile-side-nav.gif) 20px -32px no-repeat;}
#body-the-team #the-team a{ background: url(../images/profile-side-nav.gif) 20px -64px no-repeat;}

.wider {width: 435px;} 
h1 {margin-bottom: 0px;}